漏洞信息详情

Urdland URD多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200906-404
  • 危害等级: 中危
  • CVE编号: CVE-2009-2215
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-06-25
  • 威胁类型: 远程
  • 更新时间: 2009-06-26
  • 厂        商: urdland
  • 漏洞来源:

漏洞简介

URD之前的版本0.6.2版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助与fatal_error页和其它未明组件相关的向量,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: sourceforge.net

链接:http://sourceforge.net/project/shownotes.php?release_id=692011

来源: SECUNIA

名称: 35540

链接:http://secunia.com/advisories/35540

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多